www.bcmx.net > jquEry.BrowsEr 360

jquEry.BrowsEr 360

自从3Q大战之后360浏览器的userAgent就变成IE的了 if(window.external&&window.external.twGetRunPath&&window.external.twGetRunPath().toLowerCase().indexOf("360se")>-1){ alert('本站不支持360浏览器访问,请更换其他浏览器!');}

360浏览器 用的还是ie 或者webkit内核的渲染引擎,jquery完全支持

额,你绑定click事件,怎么用attr啊,明显错了啊

onpropertychange事件是IE浏览器(也就是360浏览器的兼容模式)独有的,标准浏览器(也就是360浏览器的极速模式)要用oninput事件。也就是把 ...bind("propertychange",function()... 改为 ...bind("input propertychange",function()... 共需要...

360浏览器不会不支持的 它用的也是ie的核心 ie支持它就支持 firefox对js的容错性最高

存在JS缓存,清空下缓存(Ctrl+shift+delete),然后刷新页面。或者多刷新几次页面。

您好!很高兴为您答疑! 因各种浏览器使用不同内核,火狐的兼容问题您可以安装Firebug测试。 您可以在火狐社区了解更多内容。希望我的回答对您有所帮助,如有疑问,欢迎继续在本平台咨询。

不知道你的html和css是什么样的。 但是ie6, 7有z-index的bug。你可以搜一下。 你在子菜单的父级上面找position: relative,加大一点的z-index试试。

建议安装最新的360安全卫士 就可以了,最新的360安全卫士比较好用,操作也很简单,功能多,很值得推荐。

因各种浏览器使用不同内核,开发的话建议用firefox比较方便,不过你也考虑兼容性多个浏览器都试试

网站地图

All rights reserved Powered by www.bcmx.net

copyright ©right 2010-2021。
www.bcmx.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com